import { TiniElement } from 'tinijs';
export declare class IconGrid3x2Component extends TiniElement {
    static readonly defaultTagName = "icon-grid-3x2";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
